/*
Theme Name: xPeriment
Version: 100.10
Description: A child theme of Teluro
Author: Gustav
Template: teluro
*/

@import url("../teluro/style.css");
.new-789 {
	margin-bottom: 20px!important;
}
html.teluro-theme .h-section-global-spacing {
  padding-top: 40px;
  padding-bottom: 90px;
}
@media (max-width: 767px) {
html.teluro-theme .wp-block-image img {
  display: unset;
}
}